Bug 814259 - [abrt] kernel: BUG: unable to handle kernel paging request at 00000000814d9aad
[abrt] kernel: BUG: unable to handle kernel paging request at 00000000814d9aad
Status: CLOSED DUPLICATE of bug 814886
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cc5b4657ba98495b0c1cf50a7f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 09:30 EDT by gremaud.benoit
Modified: 2012-04-24 09:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-24 09:49:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gremaud.benoit 2012-04-19 09:30:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.1-5.fc16.x86_64 root=UUID=553338d2-e306-4d1e-8879-c4e659247fbe ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.1-5.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at 00000000814d9aad
time:           Wed 18 Apr 2012 07:42:59 AM SGT

backtrace:
:BUG: unable to handle kernel paging request at 00000000814d9aad
:IP: [<00000000814d9aad>] 0x814d9aac
:PGD 111a51067 PUD 0 
:Oops: 0010 [#1] SMP 
:CPU 1 
:Modules linked in: fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_analog snd_hda_intel snd_hda_codec arc4 snd_hwdep snd_seq snd_seq_device iwlwifi hp_wmi snd_pcm mac80211 sky2 sparse_keymap iTCO_wdt snd_timer hp_accel uvcvideo videobuf2_core videodev lis3lv02d media videobuf2_vmalloc videobuf2_memops snd cfg80211 rfkill soundcore iTCO_vendor_support input_polldev snd_page_alloc serio_raw microcode joydev uinput sunrpc video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1881, comm: threaded-ml Not tainted 3.3.1-5.fc16.x86_64 #1 Hewlett-Packard HP ProBook 4310s/7016
:RIP: 0010:[<00000000814d9aad>]  [<00000000814d9aad>] 0x814d9aac
:RSP: 0018:ffff8800bd52bab8  EFLAGS: 00010296
:RAX: ffff880104f4a701 RBX: 0000000000000014 RCX: 0000000000029ae7
:RDX: 0000000000029ae6 RSI: ffff880104f4a700 RDI: ffffea000413d280
:RBP: ffff8800bd52bad8 R08: 0000000000016530 R09: ffffffff814d9a17
:R10: ffffffff814d99c0 R11: 0000000000000002 R12: ffff880104f4a500
:R13: ffff880036700680 R14: ffff880104f4a500 R15: ffff880036700960
:FS:  00007f24ea795700(0000) GS:ffff88013fc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000000814d9aad CR3: 0000000111a50000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process threaded-ml (pid: 1881, threadinfo ffff8800bd52a000, task ffff880036828000)
:Stack:
: 0000000000000014 0000000000000000 ffff880036700680 ffff880104f4a500
: ffff8800bd52bbe8 ffffffff815832a7 fffe318800000000 ffff880036828000
: ffff8800bd52bb98 ffff880036828000 ffff880036700918 ffff8800367006f0
:Call Trace:
: [<ffffffff815832a7>] unix_stream_recvmsg+0x2d7/0x780
: [<ffffffff814ce5ed>] sock_recvmsg+0x11d/0x140
: [<ffffffff814ce787>] ? sock_sendmsg+0x117/0x130
: [<ffffffff8118ae42>] ? pipe_read+0x2e2/0x4f0
: [<ffffffff814cf840>] __sys_recvmsg+0x150/0x2e0
: [<ffffffff81180c22>] ? do_sync_read+0xd2/0x110
: [<ffffffff814d1c98>] ? sys_sendto+0x158/0x190
: [<ffffffff8108f8bd>] ? set_next_entity+0xad/0xd0
: [<ffffffff810a4ebd>] ? ktime_get_ts+0xad/0xe0
: [<ffffffff814d2359>] sys_recvmsg+0x49/0x90
: [<ffffffff815fc069>] system_call_fastpath+0x16/0x1b
:Code:  Bad RIP value.
:RIP  [<00000000814d9aad>] 0x814d9aac
: RSP <ffff8800bd52bab8>
:CR2: 00000000814d9aad

smolt_data:
:
:
:General
:=================================
:UUID: d180742a-bf85-40a9-b16b-efd5b3084314
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2801
:System Memory: 3919
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP ProBook 4310s F.01
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17260:4156:28694) pci, sky2, ETHERNET, 88E8072 PCI-E Gigabit Ethernet Controller
:(32902:10816:4156:28694) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:28694) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10537:4156:28694) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:28694) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10564:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:28694) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:4156:28694) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 32697715 30480118 28842947 8192000 7970886 7970886
:/dev/sda6 /home ext4 4096 4096 60739805 13171896 10131346 15204352 15087508 15087508
:
Comment 1 Dave Jones 2012-04-24 09:49:40 EDT

*** This bug has been marked as a duplicate of bug 814886 ***

Note You need to log in before you can comment on or make changes to this bug.